<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        /*те объект криптокошилек. В кошельке должно хранится имя владельца, несколько валют Bitcoin, Ethereum, Stellar и в каждой валюте дополнительно есть имя валюты, логотип, несколько монет и курс на сегодняшний день. Также в объекте кошелек есть метод при вызове которого он принимает имя валюты и выводит на страницу информацию. "Добрый день, ... ! На вашем балансе (Название валюты и логотип) осталось N монет, если вы сегодня продадите их то, получите ...грн. Вывод на страницу должен быть касиво формлен с использованием css и html.*/
        const  wallet = {
            name : "Vseslav",
            bitcoin: {
                name: "Bitcoin",
                logo: "<img src='https://s2.coinmarketcap.com/static/img/coins/32x32/1.png'>",
                cash: 1,
                currencyExchange: 11014.13 
            },
            ethereum:  {
                name: "Ethereum",
                logo: "<img src='https://s2.coinmarketcap.com/static/img/coins/32x32/1027.png'>",
                cash: 2,
                currencyExchange: 321.86
            },
            stellar:  {
                name: "Stellar",
                logo: "<img src='https://s2.coinmarketcap.com/static/img/coins/32x32/512.png'>",
                cash: 3,
                currencyExchange: .095747  
            },

        }
    </script>
</body>
</html>